QLTS_DHKH - Lap trinh #3798

Danh muc loai CCDC
24/03/2023 15:12 - D4 Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Béng
Trung binh

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

24/03/2023

100%
0.00 hour
0.00 hour

Description

- Stra dé form nhap liéu giéng bén Loai Tai san
- Chinh dé& c6 bac giéng bén Loai tai san

History

#1 - 27/03/2023 09:01 - Vi Hoi

- Assignee changed from Anonymous to Anonymous

#2 - 27/03/2023 14:11 - Anonymous

- % Done changed from 0 to 100

#3 - 29/03/2023 08:30 - B4 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025

1/1
